<?php
// Connect to your MySQL database
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "sheeld";

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

$D_ID = $_GET['D_ID'];	


// Retrieve driver locations
$sql = "SELECT * FROM drivers where ID='$D_ID'";
$result = $conn->query($sql);

$locations = array();

$row = $result->fetch_assoc(); 
		
		
	









$locations[] = $row;

	
		
		

		
		
		
		
		
		
		
	

		
	
		
		
	

$conn->close();

header("Content-Type: application/json");



echo json_encode($locations);


	  
?>